﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.Tb_FeeRefund

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}



@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    <div class="header">
        <div class="stats">
        </div>

        <h1 class="page-title">Detail of Fee Refund</h1>
    </div>
    <ul class="breadcrumb">
        @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
       string refadd= CommonUtil.HomeAddress(utype);
        }

        <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
        <li class="active">Dashboard</li>
    </ul>
    
    <div class="container-fluid">
        <div class="row-fluid">

            <div class="btn-toolbar">
                @* <input type="submit" value="Create" class="btn btn-primary" onclick="" />
                <input type="reset" value="Cancel" class="btn btn-primary" />*@

                <div class="btn-group">
                </div>
            </div>
            <div class="well">

                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane active in" id="home">
                        <form id="tab">
                            <table style="width: 750px" align="center">
                                <tr>
                                    <td>

                                        <fieldset>
                                            <legend>Fee Refund</legend>
                                            <table>

                                                <tr>

                                                    <td align="left" class="editor-label" width="115px">
                                                        @Html.LabelFor(model => model.RefundNo)

                                                    </td>
                                                    <td align="left" class="editor-field" width="200px">
                                                        @Html.DisplayFor(model => model.RefundNo)
                                                    </td>
                                                    <td width="20px"></td>
                                                    <td align="left" class="editor-label" width="115px">
                                                        @Html.LabelFor(model => model.Edate)
                                                    </td>
                                                    <td align="left" class="editor-field" width="200px">
                                                      @{string cdate = string.Format("{0:dd MMM,yyyy}", Model.Edate);}
                        
                        @cdate
                                                     
                                                    </td>
                                                </tr>


                                                <tr>

                                                    <td align="left" class="editor-label" width="115px">
                                                        @Html.LabelFor(model => model.StudentId)

                                                    </td>
                                                    <td align="left" class="editor-field" width="200px">
                                                        @Html.DisplayFor(model => model.MaAdmission.FirstName) &nbsp;
                                                        @Html.DisplayFor(model => model.MaAdmission.LastName)
                                                        @Html.ValidationMessageFor(model => model.StudentId)
                                                    </td>
                                                    <td width="20px"></td>
                                                    <td align="left" class="editor-label" width="115px">
                                                        @Html.LabelFor(model => model.CourseId)
                                                    </td>
                                                    <td align="left" class="editor-field" width="200px">
                                                        @Html.DisplayFor(model => model.MaCourse.CourseName)
                                                        @Html.ValidationMessageFor(model => model.CourseId)

                                                    </td>
                                                </tr>
                                                <tr>

                                                    <td align="left" class="editor-label" width="115px">
                                                        @Html.LabelFor(model => model.PackageId)

                                                    </td>
                                                    <td align="left" class="editor-field" width="200px">
                                                        @Html.DisplayFor(model => model.MaPackage.PackageName)
                                                        @Html.ValidationMessageFor(model => model.PackageId)
                                                    </td>
                                                    <td width="20px"></td>
                                                    <td align="left" class="editor-label" width="115px">
                                                        @Html.LabelFor(model => model.RefundAmount)
                                                    </td>
                                                    <td align="left" class="editor-field" width="200px">
                                                        @Html.DisplayFor(model => model.RefundAmount)
                                                        @Html.ValidationMessageFor(model => model.RefundAmount)
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td align="left" class="editor-label" width="115px">
                                                        @Html.LabelFor(model => model.Remarks)

                                                    </td>
                                                    <td align="left" class="editor-field" colspan="4">
                                                        @Html.DisplayFor(model => model.Remarks)
                                                        @Html.ValidationMessageFor(model => model.Remarks)
                                                    </td>


                                                </tr>
                                            </table>




                                        </fieldset>
                                        <br />
                                    </td>
                                </tr>
                            </table>
                            <table align="right" style="width: 450px">

                                <tr>
                                    <td></td>
                                </tr>

                            </table>

                        </form>
                    </div>
                </div>
            </div>
            <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank">
                        @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
                        @Html.ActionLink("Back to List", "Index")

                    </a><a href="#" target="_blank"></a>
                </p>



            </footer>
        </div>
    </div>    


}

<div>
</div>

}


